.admin-create-user-form {
  border: 3px solid #c7c0c0;
  border-radius: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 10px;
  padding: 1em 1.5em;
  background-color: #fafafa;
}

form > div {
  margin: 1em 0;
}

.form-input{
  margin-right: 50px;
}

.submit-button{
text-align: right;
padding-right: 50px;
}

.small-text{
  font-size: 12px;
}

.clickable {
  cursor: pointer;
  text-decoration: underline;
}

#orderby {
  width: 140px;
}

.small-md-spinner {
  float:right !important;
  position: relative;
  bottom: 1em !important;
  left: 1.5em !important;
}
